## httpcomponents-client 4.0.1

=== debian/changelog ===
httpcomponents-client (4.0.1-1squeeze1) stable; urgency=high

  * Fixed critical bug causing Proxy-Authorization header to be
    sent to the target host when tunneling requests through a proxy
    server that requires authentication: CVE-2011-1498. (Closes: #628727).
  * Set Debian Java Team as Maintainer and add myself to Uploaders.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 29 Jun 2011 20:32:56 -0430

httpcomponents-client (4.0.1-1) unstable; urgency=low

  * Initial release (Closes: #575327)

 -- David Paleino <dapal@debian.org>  Wed, 14 Jul 2010 17:57:40 +0200
