=== debian/control ===
Source: httpcomponents-client
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
Build-Depends:
 debhelper (>= 7.0.50~)
 , openjdk-6-jdk | default-jdk
 , maven-debian-helper
 , maven-repo-helper
Build-Depends-Indep:
 libmaven-antrun-plugin-java
 , libmaven-javadoc-plugin-java
 , libmaven-assembly-plugin-java
 , libhttpcore-java
 , libapache-mime4j-java
 , junit
 , libcommons-codec-java
Standards-Version: 3.9.0
Homepage: http://hc.apache.org/httpcomponents-client/index.html
Vcs-Git: git://git.debian.org/collab-maint/httpcomponents-client.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/httpcomponents-client.git;a=summary

Package: libhttpclient-java
Architecture: all
Depends:
 ${misc:Depends}
 , libcommons-codec-java
 , libcommons-logging-java
 , libhttpcore-java
Description: HTTP/1.1 compliant HTTP agent implementation
 HttpClient is a HTTP/1.1 compliant HTTP agent implementation based on
 HttpCore. It also provides reusable components for client-side
 authentication, HTTP state management, and HTTP connection management.
 .
 HttpComponents Client is a successor of and replacement for Commons
 HttpClient 3.x. Users of Commons HttpClient are strongly encouraged to
 upgrade.

Package: libhttpmime-java
Architecture: all
Depends:
 ${misc:Depends}
 , libhttpclient-java (= ${source:Version})
 , libapache-mime4j-java
Description: HTTP/1.1 compliant HTTP agent implementation - mime4j extension
 HttpClient is a HTTP/1.1 compliant HTTP agent implementation based on
 HttpCore. It also provides reusable components for client-side
 authentication, HTTP state management, and HTTP connection management.
 .
 HttpComponents Client is a successor of and replacement for Commons
 HttpClient 3.x. Users of Commons HttpClient are strongly encouraged to
 upgrade.
 .
 This package provides an extension to mime4j to be used with HttpComponents
 Client.
