=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

UPVER=$(shell dpkg-parsechangelog | grep ^Version | cut -d' ' -f2 | cut -d- -f1)

SKIPTEST=false
ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	SKIPTEST=true
endif

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs RELEASE_NOTES.txt

override_dh_auto_build:
	mh_patchpom -plibhttpclient-java --no-parent pom.xml
	for pkg in libhttpclient-java libhttpmime-java; do \
		mh_patchpoms -p$$pkg ; \
	done
	mvn -o -s /etc/maven2/settings-debian.xml \
	  -Dmaven.test.skip=$(SKIPTEST) package

override_dh_auto_install:
	dh_auto_install

	for pkg in libhttpclient-java libhttpmime-java; do \
		mh_installpoms -p$$pkg -e$(UPVER); \
	done

	mh_installjar -plibhttpclient-java -l httpclient/pom.xml -i$(UPVER) -e$(UPVER) \
	  httpclient/target/httpclient-debian.jar
	mh_installjar -plibhttpmime-java -l httpmime/pom.xml -i$(UPVER) -e$(UPVER)\
	  httpmime/target/httpmime-debian.jar

override_dh_clean:
	dh_clean

	for pkg in libhttpclient-java libhttpmime-java; do \
		mh_unpatchpoms -p$$pkg ; \
	done
	[ ! -e pom.xml.save ] || mv pom.xml.save pom.xml
	-rm -rf http*/target/ debian/.mh/
