## httpcomponents-client 4.0.3

=== debian/changelog ===
httpcomponents-client (4.0.3-2) unstable; urgency=low

  * Upload to unstable
  * Package orphaned
  * Tests disabled, they make the package FTBFS

 -- David Paleino <dapal@debian.org>  Tue, 31 May 2011 21:56:38 +0200

httpcomponents-client (4.0.3-1) experimental; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Wed, 22 Sep 2010 08:50:04 +0200

httpcomponents-client (4.0.2-1) experimental; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version bumped to 3.9.1, no changes needed

 -- David Paleino <dapal@debian.org>  Thu, 16 Sep 2010 11:52:49 +0200
