=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: httpcomponents-client
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <miguel@miguel.cc>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~)
  , openjdk-6-jdk | default-jdk
@@ -16,7 +15,7 @@
  , libapache-mime4j-java
  , junit
  , libcommons-codec-java
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://hc.apache.org/httpcomponents-client/index.html
 Vcs-Git: git://git.debian.org/collab-maint/httpcomponents-client.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/httpcomponents-client.git;a=summary
