## httpcomponents-client 4.1.1

=== debian/changelog ===
httpcomponents-client (4.1.1-2) unstable; urgency=low

  * Add OSGi metadata to JAR manifest.
  * Add Jakub Adam to Uploaders.
  * Bump Standards-Version to 3.9.3. No changes were required.
  * Updated copyright file format.
  * Add httpcore.jar and httpclient.jar to httpmime.jar Class-Path.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 27 Mar 2012 21:33:50 +0200

httpcomponents-client (4.1.1-1) unstable; urgency=high

  * New upstream release:
    Fixed critical bug causing Proxy-Authorization header to be
    sent to the target host when tunneling requests through a proxy
    server that requires authentication: CVE-2011-1498. (Closes: #628727).
  * New maintainer. (Closes: #628731).
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Add Build-Depends on libmockito-java.
  * Update Vcs-* fields.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 29 Jun 2011 00:13:18 -0430
