=== debian/control ===
--- 
+++ 
@@ -1,24 +1,28 @@
 Source: httpcomponents-client
 Section: java
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Miguel Landaeta <miguel@miguel.cc>, Jakub Adam <jakub.adam@ktknet.cz>
 Build-Depends:
  debhelper (>= 7.0.50~)
  , openjdk-6-jdk | default-jdk
  , maven-debian-helper
  , maven-repo-helper
+ , javahelper
 Build-Depends-Indep:
  libmaven-antrun-plugin-java
  , libmaven-javadoc-plugin-java
  , libmaven-assembly-plugin-java
+ , libmaven-bundle-plugin-java
  , libhttpcore-java
  , libapache-mime4j-java
  , junit
  , libcommons-codec-java
-Standards-Version: 3.9.1
+ , libmockito-java
+Standards-Version: 3.9.3
 Homepage: http://hc.apache.org/httpcomponents-client/index.html
-Vcs-Git: git://git.debian.org/collab-maint/httpcomponents-client.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/httpcomponents-client.git;a=summary
+Vcs-Git: git://git.debian.org/pkg-java/httpcomponents-client.git
+Vcs-Browser: http://git.debian.org/?p=pkg-java/httpcomponents-client.git
 
 Package: libhttpclient-java
 Architecture: all
