## httpcomponents-client 4.2.5

=== debian/changelog ===
httpcomponents-client (4.2.5-2) unstable; urgency=low

  [ Jakub Adam ]
  * Fix OSGi metadata generation.

  [ Niels Thykier ]
  * Fix problem with the clean target.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 08 Jul 2013 21:48:32 +0200

httpcomponents-client (4.2.5-1) unstable; urgency=low

  * New upstream release.
  * d/rules: Add get-orig-source target.
  * d/patches/02-700268.patch: Drop, included in upstream release.
  * d/control: Update Homepage field.
  * d/control: Use canonical URL for Vcs-* fields.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 07 May 2013 23:58:33 +0200

httpcomponents-client (4.2.1-2) experimental; urgency=low

  * Team upload.
  * Apply upstream patch for wildcard certificate match security bug.
    (Closes: #700268) 
  * Remove duplicate Copyright: in d/copyright (lintian warning).
  * Bump Standards-Version to 3.9.4 (no changes).
  * Update Vcs-Git field to be "/git/pkg-java"

 -- tony mancill <tmancill@debian.org>  Sun, 10 Feb 2013 16:28:27 -0800

httpcomponents-client (4.2.1-1) experimental; urgency=low
 
  [ James Page ]
  * Transition package to default java implementation:
    - d/control: Drop preferred BD on openjdk-6-jdk. (Closes: #683534)

  [ Damien Raude-Morvan ]
  * New upstream release.
  * Add myself as Uploaders.
  * Refresh all patches.
  * Depends and B-D on libhttpcore-java (>= 4.2.1).
  * Also install fluent-hc API.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 19 Aug 2012 15:39:42 +0200
