=== debian/control ===
Source: httpcomponents-client
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>,
           Jakub Adam <jakub.adam@ktknet.cz>,
           Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               default-jdk,
               javahelper,
               maven-debian-helper,
               maven-repo-helper
Build-Depends-Indep: junit,
                     libapache-mime4j-java,
                     libcommons-codec-java,
                     libhttpcore-java (>= 4.2.1),
                     libmaven-antrun-plugin-java,
                     libmaven-assembly-plugin-java,
                     libmaven-bundle-plugin-java,
                     libmaven-javadoc-plugin-java,
                     libmockito-java
Standards-Version: 3.9.4
Homepage: http://hc.apache.org/httpcomponents-client-ga/index.html
Vcs-Git: git://anonscm.debian.org/pkg-java/httpcomponents-client.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/httpcomponents-client.git

Package: libhttpclient-java
Architecture: all
Depends: libcommons-codec-java,
         libcommons-logging-java,
         libhttpcore-java (>= 4.2.1),
         ${misc:Depends}
Description: HTTP/1.1 compliant HTTP agent implementation
 HttpClient is a HTTP/1.1 compliant HTTP agent implementation based on
 HttpCore. It also provides reusable components for client-side
 authentication, HTTP state management, and HTTP connection management.
 .
 HttpComponents Client is a successor of and replacement for Commons
 HttpClient 3.x. Users of Commons HttpClient are strongly encouraged to
 upgrade.

Package: libhttpmime-java
Architecture: all
Depends: libapache-mime4j-java,
         libhttpclient-java (= ${source:Version}),
         ${misc:Depends}
Description: HTTP/1.1 compliant HTTP agent implementation - mime4j extension
 HttpClient is a HTTP/1.1 compliant HTTP agent implementation based on
 HttpCore. It also provides reusable components for client-side
 authentication, HTTP state management, and HTTP connection management.
 .
 HttpComponents Client is a successor of and replacement for Commons
 HttpClient 3.x. Users of Commons HttpClient are strongly encouraged to
 upgrade.
 .
 This package provides an extension to mime4j to be used with HttpComponents
 Client.
