## httpcomponents-client 4.3.3

=== debian/changelog ===
httpcomponents-client (4.3.3-1ubuntu0.1) trusty-security; urgency=medium

  * SECURITY UPDATE: It was found that the fix for CVE-2012-5783
    and CVE-2012-6153 was incomplete. The code added to check that
    the server hostname matches the domain name in the subject's CN
    field was flawed. This can be exploited by a Man-in-the-middle
    (MITM) attack where the attacker can spoof a valid certificate
    using a specially crafted subject.
    - debian/patches/CVE-2014-3577.patch: fix in AbstractVerifier.java
    - CVE-2014-3577

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Fri, 10 Aug 2018 17:06:26 -0300

httpcomponents-client (4.3.3-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Removed the unused build dependency on libmaven-assembly-plugin-java

  [ Jakub Adam ]
  * Fix OSGi metadata
    - prevent org.apache.http.impl.execchain to appear in package imports.

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 08 Mar 2014 11:38:26 +0100

httpcomponents-client (4.3.2-1) unstable; urgency=low

  * New upstream release
    - Refreshed the patches
    - New build dependency on libbuild-helper-maven-plugin-java
  * Removed the unused dependency on libapache-mime4j-java
  * Switch to debhelper level 9
  * Standards-Version updated to 3.9.5 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 29 Jan 2014 18:47:37 +0100
