=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

M2_HOME=/usr/share/maven2
UPVER=$(shell dpkg-parsechangelog | grep ^Version | cut -d' ' -f2 | cut -d- -f1)

# let's skip tests, they FTBFS.
#SKIPTEST=false
SKIPTEST=true
ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	SKIPTEST=true
endif

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs RELEASE_NOTES.txt

override_dh_auto_build:
	for pkg in libhttpclient-java libhttpmime-java; do \
		mh_patchpoms -p$$pkg --debian-build --keep-pom-version ; \
	done
	$(M2_HOME)/bin/mvn -o -s /etc/maven2/settings-debian.xml \
	  -Dmaven.test.skip=$(SKIPTEST) -Dmaven.javadoc.skip=true package

override_dh_auto_install:
	dh_auto_install

	for pkg in libhttpclient-java libhttpmime-java; do \
		mh_installpoms -p$$pkg -e$(UPVER); \
	done

	mh_installjar -plibhttpclient-java -l httpclient/pom.xml -j$(UPVER) -e$(UPVER) \
	  httpclient/target/httpclient-*.jar
	mh_installjar -plibhttpmime-java -l httpmime/pom.xml -j$(UPVER) -e$(UPVER)\
	  httpmime/target/httpmime-*.jar
	mh_installjar -plibhttpmime-java -l fluent-hc/pom.xml -j$(UPVER) -e$(UPVER)\
	  fluent-hc/target/fluent-hc-*.jar

	jh_classpath -plibhttpmime-java

override_dh_clean:
	dh_clean

	for pkg in libhttpclient-java libhttpmime-java; do \
		mh_unpatchpoms -p$$pkg ; \
	done
	mh_clean
	rm -rf http*/target/ fluent-hc/target/

get-orig-source:
	uscan --download-version $(UPVER) --force-download --rename
