## httpcomponents-client 4.3.4

=== debian/changelog ===
httpcomponents-client (4.3.4-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Jun 2014 23:52:01 +0200
