## httpcomponents-client 4.3.5

=== debian/changelog ===
httpcomponents-client (4.3.5-2) unstable; urgency=medium

  * Fix FTBFS due to new artifact version for libmaven-bundle-plugin-java.
    Refresh patch: 01-generate_osgi_metadata.patch.
    (Closes: #761545).
  * Update maintainer email address.

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 16 Sep 2014 19:07:48 -0430

httpcomponents-client (4.3.5-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 08 Aug 2014 22:42:54 +0200
