=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: httpcomponents-client
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <miguel@miguel.cc>,
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Miguel Landaeta <nomadium@debian.org>,
            Jakub Adam <jakub.adam@ktknet.cz>,
            Damien Raude-Morvan <drazzib@debian.org>,
            Emmanuel Bourg <ebourg@apache.org>
