## httpcomponents-client 4.4.1

=== debian/changelog ===
httpcomponents-client (4.4.1-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Updated the dependency on libhttpcore-java (>= 4.4.1)
    - Added a debian/orig-tar.sh script to fetch the public-suffix-list.txt
      file from publicsuffix.org and add it to the upstream tarball
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 May 2015 15:33:31 +0200
