=== debian/control ===
--- 
+++ 
@@ -13,21 +13,21 @@
 Build-Depends-Indep: junit,
                      libbuild-helper-maven-plugin-java (>= 1.8),
                      libcommons-codec-java,
-                     libhttpcore-java (>= 4.3.1),
+                     libhttpcore-java (>= 4.4.1~),
                      libmaven-antrun-plugin-java,
                      libmaven-bundle-plugin-java,
                      libmaven-javadoc-plugin-java,
                      libmockito-java
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/httpcomponents-client.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/httpcomponents-client.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/httpcomponents-client.git
 Homepage: http://hc.apache.org/httpcomponents-client-ga/index.html
 
 Package: libhttpclient-java
 Architecture: all
 Depends: libcommons-codec-java,
          libcommons-logging-java,
-         libhttpcore-java (>= 4.3.1),
+         libhttpcore-java (>= 4.4.1~),
          ${misc:Depends}
 Description: HTTP/1.1 compliant HTTP agent implementation
  HttpClient is a HTTP/1.1 compliant HTTP agent implementation based on
