=== debian/rules ===
--- 
+++ 
@@ -53,5 +53,4 @@
 	rm -rf http*/target/ fluent-hc/target/
 
 get-orig-source:
-	uscan --download-version $(UPVER) --force-download --rename
-
+	uscan --download-version $(UPVER) --force-download --no-symlink
