## httpcomponents-client 4.5.1

=== debian/changelog ===
httpcomponents-client (4.5.1-1ubuntu0.1~esm1) xenial-security; urgency=medium

  * SECURITY UPDATE: Improper Input Validation
    - debian/patches/CVE-2020-13956.patch: Incorrect handling of
    malformed authority component by URIUtils.
    - CVE-2020-13956
  * Other fixes:
    - debian/patches/ignore-TestSSLSocketFactory.testTLSOnly.patch:
    ignore TestSSLSocketFactory.testTLSOnly 

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 08 Aug 2022 14:59:12 +0530

httpcomponents-client (4.5.1-1) unstable; urgency=medium

  * New upstream release
  * Build with maven-debian-helper
  * Set the source encoding to make the build reproducible

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 02 Oct 2015 23:29:46 +0200
