=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: httpcomponents-client
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>,
            Jakub Adam <jakub.adam@ktknet.cz>,
            Damien Raude-Morvan <drazzib@debian.org>,
            Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: cdbs,
+               debhelper (>= 9),
                default-jdk,
                javahelper,
                maven-debian-helper
