## httpcomponents-client 4.5.2

=== debian/changelog ===
httpcomponents-client (4.5.2-2) unstable; urgency=medium

  * Team upload.
  * Add httpcore-ThreadSafe.patch and fix FTBFS due to removal of annotation
    classes in libhttpcore-java.
    Thanks to Daniel Schepler for the report. (Closes: #828206)
  * Declare compliance with Debian Policy 3.9.8.

 -- Markus Koschany <apo@debian.org>  Thu, 14 Jul 2016 22:57:35 +0200

httpcomponents-client (4.5.2-1) unstable; urgency=medium

  * New upstream release
  * Use secure Vcs-* URLs
  * Standards-Version updated to 3.9.7 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 21 Mar 2016 09:52:51 +0100
