=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: httpcomponents-client
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>,
            Jakub Adam <jakub.adam@ktknet.cz>,
            Damien Raude-Morvan <drazzib@debian.org>,
@@ -20,9 +19,9 @@
                      libmaven-bundle-plugin-java,
                      libmaven-javadoc-plugin-java,
                      libmockito-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/httpcomponents-client.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/httpcomponents-client.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/httpcomponents-client.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/httpcomponents-client.git
 Homepage: http://hc.apache.org/httpcomponents-client-ga/index.html
 
 Package: libhttpclient-java
