## httpcomponents-client 4.5.3

=== debian/changelog ===
httpcomponents-client (4.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed httpcore-ThreadSafe.patch (fixed upstream)
  * Build with the DH sequencer instead of CDBS
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Jun 2017 16:32:56 +0200
