=== debian/control ===
Source: httpcomponents-client
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Miguel Landaeta <nomadium@debian.org>,
 Jakub Adam <jakub.adam@ktknet.cz>,
 Damien Raude-Morvan <drazzib@debian.org>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 javahelper,
 maven-debian-helper
Build-Depends-Indep:
 junit,
 libbuild-helper-maven-plugin-java (>= 1.8),
 libcommons-codec-java,
 libhttpcore-java (>= 4.4.1~),
 libmaven-antrun-plugin-java,
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java,
 libmockito-java
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/httpcomponents-client.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/httpcomponents-client.git
Homepage: http://hc.apache.org/httpcomponents-client-ga/index.html

Package: libhttpclient-java
Architecture: all
Depends:
 libcommons-codec-java,
 libcommons-logging-java,
 libhttpcore-java (>= 4.4.1~),
 ${misc:Depends}
Description: HTTP/1.1 compliant HTTP agent implementation
 HttpClient is a HTTP/1.1 compliant HTTP agent implementation based on
 HttpCore. It also provides reusable components for client-side
 authentication, HTTP state management, and HTTP connection management.
 .
 HttpComponents Client is a successor of and replacement for Commons
 HttpClient 3.x. Users of Commons HttpClient are strongly encouraged to
 upgrade.

Package: libhttpmime-java
Architecture: all
Depends: libhttpclient-java (= ${source:Version}),
 ${misc:Depends}
Description: HTTP/1.1 compliant HTTP agent implementation - MIME extension
 HttpClient is a HTTP/1.1 compliant HTTP agent implementation based on
 HttpCore. It also provides reusable components for client-side
 authentication, HTTP state management, and HTTP connection management.
 .
 HttpComponents Client is a successor of and replacement for Commons
 HttpClient 3.x. Users of Commons HttpClient are strongly encouraged to
 upgrade.
 .
 This package provides support for MIME multipart encoded entities
 to be used with HttpComponents Client.
