## httpcomponents-client 4.5.4

=== debian/changelog ===
httpcomponents-client (4.5.4-1) unstable; urgency=medium

  * Team upload.

  [ Miguel Landaeta ]
  * Remove myself from uploaders list. (Closes: #871862)
  * Update copyright info.

  [ Emmanuel Bourg ]
  * New upstream release
  * Added the Class-Path attribute in the manifest of httpclient.jar
    (Closes: #883810)
  * Standards-Version updated to 4.1.3

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Jan 2018 09:57:35 +0100
