=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Miguel Landaeta <nomadium@debian.org>,
  Jakub Adam <jakub.adam@ktknet.cz>,
  Damien Raude-Morvan <drazzib@debian.org>,
  Emmanuel Bourg <ebourg@apache.org>
@@ -21,7 +20,7 @@
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  libmockito-java
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/httpcomponents-client.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/httpcomponents-client.git
 Homepage: http://hc.apache.org/httpcomponents-client-ga/index.html
