## httpcomponents-client 4.5.5

=== debian/changelog ===
httpcomponents-client (4.5.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889356)
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 13 Feb 2018 17:26:39 +0100
