=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jakub Adam <jakub.adam@ktknet.cz>,
- Damien Raude-Morvan <drazzib@debian.org>,
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  javahelper,
  maven-debian-helper
