## httpcomponents-client 4.5.6

=== debian/changelog ===
httpcomponents-client (4.5.6-1ubuntu1) cosmic; urgency=medium

  * support-jre8.diff: Fix calling bb.flip.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 28 Aug 2018 16:00:44 +0300

httpcomponents-client (4.5.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.2.0
  * Use salsa.debian.org Vcs-* URLs
  * Use a secure URL in debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 06 Aug 2018 15:12:53 +0200
