=== debian/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  libmockito-java
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/httpcomponents-client.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/httpcomponents-client.git
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/java-team/httpcomponents-client.git
+Vcs-Browser: https://salsa.debian.org/java-team/httpcomponents-client
 Homepage: http://hc.apache.org/httpcomponents-client-ga/index.html
 
 Package: libhttpclient-java
