## httpcomponents-client 4.5.7

=== debian/changelog ===
httpcomponents-client (4.5.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Jan 2019 22:48:39 +0100

httpcomponents-client (4.5.6-2) unstable; urgency=medium

  * Team upload.
  * Generate Java 7 compatible bytecode (Closes: #918705)
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 11 Jan 2019 14:10:54 +0100
