=== debian/control ===
--- 
+++ 
@@ -9,8 +9,6 @@
  debhelper (>= 11),
  default-jdk,
  javahelper,
- maven-debian-helper
-Build-Depends-Indep:
  junit,
  libbuild-helper-maven-plugin-java (>= 1.8),
  libcommons-codec-java,
@@ -18,8 +16,9 @@
  libmaven-antrun-plugin-java,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
- libmockito-java
-Standards-Version: 4.2.0
+ libmockito-java,
+ maven-debian-helper
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/java-team/httpcomponents-client.git
 Vcs-Browser: https://salsa.debian.org/java-team/httpcomponents-client
 Homepage: http://hc.apache.org/httpcomponents-client-ga/index.html
