## httpcomponents-client 4.5.9

=== debian/changelog ===
httpcomponents-client (4.5.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 07 Jul 2019 09:34:09 +0200
