## httpcomponents-client 4.5.10

=== debian/changelog ===
httpcomponents-client (4.5.10-2) unstable; urgency=medium

  * Team upload.
  * Enabling tests during build.
  * Building httpclient-cache and httpclient-osgi artifacts (Closes: #942035).

 -- Andrius Merkys <merkys@debian.org>  Thu, 10 Oct 2019 01:57:43 -0400

httpcomponents-client (4.5.10-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.4.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 05 Oct 2019 10:27:06 +0200
