=== debian/control ===
--- 
+++ 
@@ -9,16 +9,18 @@
  debhelper (>= 11),
  default-jdk,
  javahelper,
- junit,
+ junit4,
  libbuild-helper-maven-plugin-java (>= 1.8),
  libcommons-codec-java,
+ libeasymock-java,
+ libehcache-java,
  libhttpcore-java (>= 4.4.1~),
  libmaven-antrun-plugin-java,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  libmockito-java,
  maven-debian-helper
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/java-team/httpcomponents-client.git
 Vcs-Browser: https://salsa.debian.org/java-team/httpcomponents-client
 Homepage: http://hc.apache.org/httpcomponents-client-ga/index.html
