## httpcomponents-client 4.5.11

=== debian/changelog ===
httpcomponents-client (4.5.11-1) unstable; urgency=medium

  * Team upload.

  [ Andrius Merkys ]
  * Compiling sources depending on libspymemcached-java.

  [ Emmanuel Bourg ]
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 25 Jan 2020 23:44:33 +0100
