=== debian/control ===
--- 
+++ 
@@ -19,8 +19,9 @@
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  libmockito-java,
- maven-debian-helper
-Standards-Version: 4.4.1
+ maven-debian-helper,
+ libspymemcached-java
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/httpcomponents-client.git
 Vcs-Browser: https://salsa.debian.org/java-team/httpcomponents-client
 Homepage: http://hc.apache.org/httpcomponents-client-ga/index.html
