=== debian/watch ===
version=3
https://www.apache.org/dist/httpcomponents/httpclient/source/httpcomponents-client-(\d+[^a-zA-Z]*)-src\.tar\.gz debian debian/orig-tar.sh
