## httpcomponents-client 4.5.13

=== debian/changelog ===
httpcomponents-client (4.5.13-3) unstable; urgency=medium

  * Track only the 4.x releases
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 17 Sep 2021 10:25:48 +0200

httpcomponents-client (4.5.13-2) unstable; urgency=medium

  * Team upload.
  * Ignore the TestSSLSocketFactory.testTLSOnly test
    because it deliberately sets the protocol version to TLSv1 which is
    disabled by default via the java.security policy in OpenJDK 11. TLSv1 is
    considered to be no longer safe and rejecting the handshake is actually the
    correct behavior. (Closes: #986528)

 -- Markus Koschany <apo@debian.org>  Thu, 15 Apr 2021 00:31:08 +0200

httpcomponents-client (4.5.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.5.13.
    - Fix CVE-2020-13956:
      Incorrect handling of malformed authority component by
      URIUtils#extractHost.
  * Switch to debhelper-compat = 13.

 -- Markus Koschany <apo@debian.org>  Fri, 09 Oct 2020 22:45:42 +0200

httpcomponents-client (4.5.12-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 03 Sep 2020 14:37:38 +0200
