=== debian/watch ===
version=4
https://www.apache.org/dist/httpcomponents/httpclient/source/httpcomponents-client-(4\.\d+[^a-zA-Z]*)-src\.tar\.gz debian debian/orig-tar.sh
