## httpcomponents-client 4.5.14

=== debian/changelog ===
httpcomponents-client (4.5.14-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Track and download the new releases from GitHub
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 06 Dec 2022 12:54:20 +0100
