=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/apache/httpcomponents-client refs/tags/rel/v(4\.\d+[^a-zA-Z]*) debian debian/orig-tar.sh
